* {
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
}
body {
  margin: 0;
  padding-left: 0;
}
.main {
  padding: 20px;
  padding-top: 100px;
}
/*  Loading: */
.t1 { animation: blink 1.2s infinite 0s; }
.t2 { animation: blink 1.2s infinite 0.2s; }
.t3 { animation: blink 1.2s infinite 0.4s; }

@keyframes blink {
  0%, 100% { opacity: 0; }
  50%       { opacity: 1; }
}
/* Loading */
header {
  position: fixed;
  width: 100%;
  height: 80px;
  background: rgba(10,10,10,0.6);
  padding: 20px 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  backdrop-filter: blur(10px);
  z-index: 1000;
}